<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="cf-api (dev github app)" type="js.build_tools.npm">
    <package-json value="$PROJECT_DIR$/js/cf-api/package.json" />
    <command value="run" />
    <scripts>
      <script value="start" />
    </scripts>
    <node-interpreter value="project" />
    <envs>
      <env name="GH_APP_ID" value="800528" />
      <env name="GH_APP_USER_ID" value="148906541" />
      <env name="GH_APP_WEBHOOK_SECRET" value="dev-webhook-secret-2pjGGmaNy2gyEY4o3aU" />
      <env name="KEY_VAULT_NAME" value="none" />
    </envs>
    <method v="2" />
  </configuration>
</component>